<?php

if(defined("OPENZC_TEMPLATE_DIR")){
	require_once(DIR_WS_INCLUDES."init_includes/init_sessions.php");
   
	if($GET['sessions']=='true'){
		$result=array();
		$result['action']="securityToken";
		$result["data"]=$_SESSION['securityToken'];
		header('Content-Type:application/json; charset=utf-8');
		echo json_encode($result);exit;
	}
	
}else{
	require(DIR_WS_INCLUDES."init_includes/init_sessions.php");
}
?>